CVE-2006-0554 (retired)

Priority
Description
Linux kernel 2.6 before 2.6.15.5 allows local users to obtain sensitive
information via a crafted XFS ftruncate call, which may return stale data.
Package
Upstream:needs-triage
Ubuntu 19.04 (Disco Dingo):DNE
More Information

Updated: 2019-03-26 11:36:40 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)